<f:layout name="SystemEmail" />
<f:section name="Subject"><f:format.raw>{subject}</f:format.raw></f:section>
<f:section name="Title">{subject}</f:section>
<f:section name="Main">
	<p>Hi,<br />
		Please confirm or reject registration of the user {frontendUser.username}
		by clicking one of the following links:<br />
		<br />
		<a href="{activateRegistrationConfirmYesLink}">Confirm registration</a>
		<br />
		<a href="{activateRegistrationConfirmNoLink}">Reject registration</a>
		<br />
		<b>User data:</b>
		<br />
		<f:render partial="FrontendUserFields" arguments="{_all}"/>
	</p>
	<p>
		Thank you for your attention
	</p>
</f:section>
